
body { padding: 0 !important; font-family: 'Source Sans 3', sans-serif; background-color: #F6F6F6;}

.bg-topo-mpf { background: linear-gradient(270deg, #191153 0%, #433893 100%); box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.34); height: 45px; display: flex; justify-content: flex-end; align-items: center;}
.bg-topo-mpfservicos { background: #FFF; box-shadow: 0px 7px 9px 0px rgba(0, 0, 0, 0.14); height: 280px; display: flex; align-items: center; justify-content: space-between; }
.logo-mpf-servicos-img { max-width: 507px; height: auto; width: 100%; margin-bottom: 35px; }
.voltar-mpf { color: #404040 !important;    font-size: 17px;    font-family: Source Sans 3;    font-style: italic;    font-weight: 400;    line-height: normal; margin: 4px; text-decoration: none;}
.voltar-mpf:hover {text-decoration: underline; cursor: pointer;}
.voltar-mpf:after { content: url('../imagens/seta-voltar.svg');  display: inline-block;   width: 12px;  height: 13px;  margin-right: 15px;  padding-left: 10px;  margin-top: 3px;   }
.side-topo { width: 200px;}
.botao-principal-acesso { top: -53px;  position: relative; border-radius: 60px;    border: 1px solid #C1C1C1;    background: linear-gradient(180deg, #FFF 53.65%, #D3D3D3 100%, #923737 100%, #ECECEC 100%);    box-shadow: -5px 4px 6px 0px rgba(0, 0, 0, 0.13); max-width: 380px; width: 100%;
    height: 112px; flex-shrink: 0; font-size: 28px; color: #2864ae; cursor: pointer;}
.botao-principal-acesso:hover { border-radius: 60px;      border: 1px solid #787878;
  background: linear-gradient(180deg, #FFF 53.65%, #D3D3D3 100%, #923737 100%, #ECECEC 100%);
  box-shadow: -5px 4px 6px 0px rgba(0, 0, 0, 0.43); }
.tit-servicos-acessados { color: #000; font-size: 20px; font-style: normal; font-weight: 400; line-height: normal; margin-top: -25px; margin-bottom: 30px;}
.cor-cinza { color: #6B6B6B !important; }
.largura-100 { width: 100%; }
.altura-100 { height: 100%; }
.fonte-black  {font-weight: 700;}
.caixa-alta { text-transform: uppercase;}
.text-12rem { font-size: 1rem; }
.no-mp { margin: 0 !important; padding: 0 !important;}
.titulo-servico { color: #000;  font-size: 22px;  font-family: Source Sans 3;    font-weight: 700;  line-height: normal;  margin-bottom: 0; margin-top: 8px; }
.descricao-servico { padding-right: 2px; line-height: 18px; margin-bottom: 0;}
.cartao-servico { display: flex; justify-content: flex-start; align-items: stretch; margin-left: -50px; margin-bottom: 30px; margin-right: 30px; }

.likeBottom:hover {
  background-color: #d3d3d3;
} 

.logo-govbr { max-width: 173px; width: 100%;}
.asterisco  { color: #CD4444 !important;}
.nivel-de-acesso-exigido { color: #5F5F5F;  text-shadow: -1px 2px 1px 0px rgba(255, 255, 255, 0.55);  font-size: 15px;  font-style: normal;  font-weight: 400;  line-height: normal;     margin-bottom: 5px; margin-left: -30px;}
.nivel-prata::before { content: url('../imagens/icone-prata.svg');  display: inline-block; top: 5px; position: relative; right: 5px;}
.nivel-bronze::before { content: url('../imagens/icone-bronze.svg');  display: inline-block; top: 5px; position: relative; right: 5px;}
.sr-only {  position:absolute;  left:-10000px;  top:auto;  width:1px;  height:1px;  overflow:hidden;  }
.card-servico { width: 100%; max-width: 300px;  height: auto;  flex-shrink: 0; border-radius: 5px; background: #FFF;   box-shadow: -3px 4px 4px 0px rgba(0, 0, 0, 0.07); padding: 5px 0 0 46px; display: flex; flex-direction: column;   justify-content: space-between;}
.imagem-icone { position: relative;  right: -35px;   top: 15px; margin-left: 25px;}
.servicos-disponiveis-govbr { display: flex; justify-content: center; flex-wrap: wrap;     margin-bottom: 25px;}
.icone-servico-card { position: relative;  left: -85px;  top: 20px; }
#skip { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; } 
#skip a:focus { position:static; width:auto; height:auto; }
.video-faixa { height: 587px; flex-shrink: 0; background-image: url('../imagens/video-govbr-backg.jpg'); background-size: cover; background-repeat: no-repeat; width: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.vdd-title-play { max-width: 478px; width: 100%;}
.link-leiamais { text-decoration: underline; color: #404040;}
.youtube-container {  aspect-ratio: 16/9; }
.vdd-youtube { width: 100%; height: 100%;}
@media (max-width: 800px) {
  .bg-topo-mpfservicos { flex-direction: column; align-items: center; justify-content: flex-start;  height: 215px; }
    .servicos-disponiveis-govbr { flex-direction: column; align-items: center;}
    .logo-mpf-servicos-img { margin-bottom: 10px; margin-top: 20px; width: 90%;}
}

@media (max-width: 400px) {
  .cartao-servico { flex-direction: column; margin: 0; align-items: center; }
  .imagem-icone { margin: 0; top: 9px; right: 0;}
  .botao-principal-acesso { width: 90%; height: 93px; }
  .card-servico { padding: 15px;}
  .nivel-de-acesso-exigido { margin-bottom: -10px; margin-left: 0 ;}
}

